<h1>Audition de {#NOM}</h1><br>
<h3>{#CHANSON}</h3><br>

<form action="/" method="POST">
    <input hidden name="startConduite">
    <div class="form-row">
        <div class="form-group col">
            <label for="lienYtb">Lien YouTube de la prestation</label>
            <input type="text" required class="form-control" id="lienYtb" name="lienYtb">
        </div>
    </div>
    <div class="container text-center row justify-content-around">
        <button class="btn btn-danger btn-lg" name="equipe" value="0" type="submit">Disqualifié</button>
        <button class="btn btn-secondary btn-lg" name="equipe" value="1" type="submit">Equipe 1</button>
        <button class="btn btn-primary btn-lg" name="equipe" value="2" type="submit">Equipe 2</button>
        <button class="btn btn-secondary btn-lg" name="equipe" value="3" type="submit">Equipe 3</button>
        <button class="btn btn-primary btn-lg" name="equipe" value="4" type="submit">Equipe 4</button>
    </div>
    <br>
</form>